## task-science 0.1

=== debian/changelog ===
task-science (0.1) frozen unstable; urgency=low

  * Initial version; feedback appreciated.

 -- Andreas Franzen <anfra@debian.org>  Sun, 23 Jan 2000 00:48:55 +0100

Local variables:
mode: debian-changelog
mode: auto-fill
End:
