=== debian/control ===
Source: task-science
Section: science
Priority: optional
Maintainer: Andreas Franzen <Andreas.Franzen@debian.org>
Standards-Version: 3.1.0

Package: task-science
Architecture: all
Depends: autoclass, dc, diploma, fftw-dev, fftw2, gnumeric, gnuplot, grace, octave, octave-ci, octave-doc, octave-htmldoc, plotutils
Description: Basic tools for scientific work
 A metapackage containing dependencies for tools commonly used for
 scientific work. This includes especially numerical calculation, plotting,
 and documentation.
